import { AuthContext } from "@/providers/providers";
import { ReactNode, useContext } from "react"

type Props = {
    children:ReactNode;
}



export default function AdminOnlyComponent(p:Props){
    const context = useContext(AuthContext)
    return 
    (<div>
        
    </div>);
}